@charset "utf-8";


#foot {clear:both; width:100%; height:148px; margin:0 auto; text-align:center;}

/*ÇÏÀ§¸Þ´º*/
.fmenu {display:inline-block; width:100%; padding-top:30px; height:29px;}
.fmenu ul {width:auto; display:inline-block;}
.fmenu ul li {float:left; font-size:0; line-height:0; background:url(/img/intro/fmenu_dot.gif) no-repeat right 5px; padding-right:10px; margin-right:8px;}
.fmenu ul li.last {background:none; padding-right:0; margin-right:0;}

/*ÇÏ´ÜÁ¤º¸*/
.address {font-size:12px; line-height:18px; height:47px;}
.address span {margin-left:15px;}
.cite {font-size:0; line-height:0;}






